<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.castlabs.ndk.thirdparty</groupId>
  <artifactId>openssl</artifactId>
  <versioning>
    <latest>1.1.1s-static</latest>
    <release>1.1.1s-static</release>
    <versions>
      <version>1.1.1s-static</version>
    </versions>
    <lastUpdated>20260416175248</lastUpdated>
  </versioning>
</metadata>
